[Fonts]
FontScale=176.92
GenFont={^  Name="Courier New";^  Height=-21;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-16;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-19;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
MsgFont={^  Name="MS Sans Serif";^  Height=-13;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
RowHeight=24
[AccountList]
Column0=    22
Column1=   158
Column2=   171
Column3=   292
Column4=   109
Column5=   804
[MainWindow]
BarRatio101=0
BarRatio102=0
BarRatio103=1600
BarRatio104=850
NewsRatio=0.700000
[DlgPositions]
GridFindDlg=714,129,0,0
RichEdit=0,9,1596,841
ChoiceCod=0,0,542,362
ChoiceCol=0,0,972,250
Calculator=472,240,0,0
Сумма в ведомость=92,329,1274,369
RefDoljnForm=0,0,1600,850
NormCal=0,0,1574,850
ChasTabel=3,0,1596,805
NaboryTN=0,0,762,403
[OprosWindow]
WindowX=0
WindowY=0
WindowW=1600
WindowH=850
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=1
FindString13=управление
FindString12=1841.71
FindString11=Екатеринбург
FindString10=Кольцо Урала
FindString9=сторож
FindString8=специалист по охране труда
FindString7=заведующий отделением (социальной службой)
[SrednWindow]
Frame0Ratio=0.341270
WindowX=42
WindowY=3
WindowW=1566
WindowH=829
[SvodWindow]
Frame0Ratio=0.600316
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1600
WindowH=850
[CtrlParams]
NaboryTN_LV=100,150,100
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1032
WindowH=690
[OtherSettings]
DumpIndex=4
LSImportPath=C:\RASCHET\ZPL\BACKUP\Z9
LicIsOver_UpdRev=566
LicIsOver_UpdMsgShown=20260224
DoljnFrameRatio=0.800000
GreetengsDateShown=20240312
OrdersMsgLicDateShown=20180115
OrdersLicMsgDisable=1
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=СВОД
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=    90
Column3=1238264
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1280
WindowH=690
[ColorTuning]
ColorScheme=Scheme_Default
WindowX=112
WindowY=79
[ViewLettersWindow]
WindowX=0
WindowY=0
WindowW=1024
WindowH=708
Columns=40,153,205,179,179,200,200,140
RFrameRatio=0.400000
GridRatio=0.300000
LVColumns=112,132
[System]
Режим_Отладки=0
